Subject: Illinois - Pregnancy Rights Notice
From: "Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Tue, 30 Dec 2014 15:45:16 -0500

Hello Rhonda.
I left you a voicemail in regards to a new requirement from Human Rights in Illinois.  It is not on the Department of Labor's website and when I called them they said they have nothing to do with it.  I only got voicemails when I called the Human Rights department so I wasn't able to verify if it in fact was something that would need to be posted along with the labor laws.  According to their website, it appears that it is something that is required.  I wanted to check with you before I just went ahead and added it to the posters.  And if it is to be added, is there a minimum size requirement for it?  We could put just the text in a smaller section on page 2.  That is what I was actually planning on doing.  Please let me know what you think.  The link is listed below:

https://www2.illinois.gov/dhr/publications/pages/pregnancy_rights_notice_requirement.aspx

Thank you,
Michael B
LLPS